.response-carousel {
    display: flex;
    flex-direction: column;
    margin-left: 10px;
    grid-column: 2;
    -ms-grid-column: 2;
    grid-row: 2;
    -ms-grid-row: 2;
    margin-top: 10px;
}

.response-carousel .carousel-top {
    display: flex;
    flex-direction: row;
    flex: 10;
}

.response-carousel .carousel-indicators {
    display: flex;
    flex-direction: row;
    flex: 1;
    justify-content: center;
    margin-top: 5px;
}



.response-carousel .carousel-indicators .page-indicator {
    height: 10px;
    width: 10px;
    background-color: #bbb;
    border-radius: 50%;
    margin: 5px;
}

.response-carousel .carousel-indicators .page-indicator:hover {
    cursor: pointer;
    cursor: hand;
}

.response-carousel .carousel-indicators .page-indicator.active {
    height: 10px;
    width: 10px;
    background-color: black;
    border-radius: 50%;
}

.response-carousel .carousel-top .previous-button {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
}

.response-carousel .carousel-top .next-button:hover, .response-carousel .carousel-top .previous-button:hover {
    cursor: pointer;
    cursor: hand;
}

.response-carousel .carousel-top .next-button {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
}

.response-carousel .carousel-top .page-container {
    flex: 5;
    display: flex;
    flex-direction: row;
    overflow-x: hidden;
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: 100%;
}

.response-carousel .carousel-top .page-container .response-carousel-page {
    visibility: hidden;
    width: 100%;
    -ms-grid-row: 1;
    grid-row: 1;
    -ms-grid-column: 1;
    grid-column: 1;
}

.response-carousel .carousel-top .page-container .response-carousel-page.active {
    visibility: visible;
}

.response-carousel .carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;utf-8,<svg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 24 24' fill='%23fff' stroke='%23000' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-chevron-left'><polyline points='15 18 9 12 15 6'></polyline></svg>");
}

.response-carousel .carousel-control-next-icon {
    background-image: url("data:image/svg+xml;utf-8,<svg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='%23fff' stroke='%23000' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-chevron-right'><polyline points='9 18 15 12 9 6'></polyline></svg>");
}